Delete Streaming Endpoint

delhttps://app.mk.io/api/v1/projects/:project_name/media/streamingEndpoints/:endpoint_name

Delete a Streaming Endpoint. If the Streaming Endpoint does not exist, this API will return a 204.

RBAC Capability Required: ams.streamingendpoint.delete

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
endpoint_namestringRequired

Response

200Streaming Endpoint deleted.

No response body.

204Nothing to delete.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…